{
  "name": "frontend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node scripts/server.js"
  },
  "babel": {
    "presets": [
      "@babel/preset-react"
    ],
    "plugins": [
      "@babel/plugin-proposal-class-properties"
    ]
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "modern-normalize": "^0.5.0",
    "react": ">=15",
    "react-dom": "^16.10.2",
    "react-redux": "^7.1.1",
    "react-router": "^5.1.2",
    "react-router-dom": "^5.1.2",
    "redux": "^4.0.4"
  },
  "devDependencies": {
    "@babel/core": "^7.6.4",
    "@babel/plugin-proposal-class-properties": "^7.5.5",
    "@babel/preset-react": "^7.6.3",
    "babel-preset-react": "^6.24.1",
    "express": "^4.17.1",
    "http-proxy-middleware": "^0.20.0",
    "jest": "^24.9.0",
    "less": "^3.10.3",
    "parcel-bundler": "^1.12.4"
  }
}
